package de.frajul.endlessroll.entities.particles.attributes.attributeValues;

/**
 * Created by Julian on 02.08.2016.
 */
public class ImagePath extends ParticleAttributeValue {

    private String imagePath;

    public ImagePath() {
        super(ParticleAttributeValueType.IMAGE_PATH);
    }

    public String getImagePath() {
        return imagePath;
    }

    public void setImagePath(String imagePath) {
        this.imagePath = imagePath;
    }
}
